$def with (t)
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<!-- -*- coding: utf-8 mode: html -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
-->
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" href="/static/favicon.ico" />
$:blueprintcss("/static/blueprint")
$:js("/static/jquery.min.js")
$:css("/static/edit.css")
<script type="text/javascript">
$$(function() {
	$$("#title").focus();
});
</script>
<title>Edition d'une tâche</title>
</head>
<body>
<div class="container"><!-- showgrid -->
<form method="post" action="/action">
	<input type="hidden" name="name" value="__edit__" />
	<input type="hidden" name="tids" value="$t.id" />
	<div class="span-24">
	<table>
	$for name, value in t.ep_items:
		<tr>
		<th>$name</th>
		<td>
		$ ep_class = t.ep_class(name)
		$ ep_style = t.ep_style(name)
		$if ep_class == "textarea":
			<textarea style="$ep_style" name="$name" id="$name">$value</textarea>
		$else:
			<input type="text" class="$ep_class" style="$ep_style" name="$name" id="$name" value="$value" />
		</td>
		</tr>
	<tr><th></th>
	<td><input type="submit" name="savebtn" value="Enregistrer" accesskey="s" />
	<input type="submit" name="cancelbtn" value="Annuler" accesskey="a" /></td>
	</tr>
	</table>
	</div>
</form>
</div>
</body>
</html>
